Bug 152472 - Installer hangs during installs under emulators
Installer hangs during installs under emulators
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 15:25 EST by James E. LaBarre
Modified: 2015-01-04 17:18 EST (History)
2 users (show)

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 05:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James E. LaBarre 2005-03-29 15:25:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
I have been trying to install FC4 Test 1 under both VMWare (5.0beta 13014) as well as Qemu (0.6.1).  VMWare installs have been under Windows XP & Fedora Core 3, installing from a DVD image as well as using the boot.iso image to install from an FTP mirror of fedora.redhat.com (fc4t1 directories)  Have also just tried it in text mode rather than Graphical.

Install will get part way through the install (most recent attempt reached 17%) and hang.  The package it hangs on differs each time.  Have re-downloaded the DVD image, with the same result.

I'm really not sure what is common between all these configurations.  The common options I have tried is setting SELinux off, but then again it should be long before it even starts setting that up.  I have also customized the package selections, not selecting KDE, instead letting the system handle dependencies for kdewebdev, kdegames, & k3b by selecting them individually.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1: Create a VM image under QEMU or VMware
2: install from either DVD or network using CD/DVD image file.
3: Customize package selections


Actual Results:  Install will hang less than 50% of the way through the install.

Expected Results:  Install should proceed through to completion

Additional info:
Comment 1 James E. LaBarre 2005-03-29 15:29:59 EST
Remembering one other common factor for all installation attempts:

The VM images for Qemu & VMware have been stored on FAT32 partitions,
as well as the CD/DVD images.
Comment 2 Dave Jones 2005-06-27 19:14:15 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Note You need to log in before you can comment on or make changes to this bug.